version: '3.6'
services:
  app:
    image: honeygain-earning-monitor
    build: .
    restart: always
    environment:
      WEBHOOK_URL: https://discord.com/api/webhooks/65416516581/adfagfnbkipCqhqMJH
    volumes:
      - ./config:/app/config
